Subject: New Reply Received - Late Delivery - 9427528883
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 07:26:16 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Late Delivery - 9427528883  Ticket comment <div dir="auto">I have got a message that I will receive the delivery today .  Can I have the number of the courier guy </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 Apr 2023 at 9:52 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear customer,<br><br>Thank you for shopping with us.<br><br>We would like to apologize for the inconvenience caused to you. Please ensure we are in constant contact with the relevant team as they look into the matter. We are working to resolve this issue with the highest priority. We will get back to you ​regarding the delivery ASAP.<br><br>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Homebox Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6127232